
QGIS Application - Bug report #4696

crash on opening attribute table

2011-12-23 09:59 PM - Brent Wood

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.7.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 14581

Description

Running QGIS 1.7.3 on OpenSuse 12.1 AMD64. I have Postgis layers open & displaying OK, but QGIS crashes with the following

message when I try to open the attribute table on any layer.

qgis

Warning: loading of qgis translation failed [/usr/share/qgis/i18n//qgis_en_US]

Warning: loading of qt translation failed [/usr/share/qt4/translations/qt_en_US]

Python support ENABLED :-) 

Loaded : fTools (package: fTools)

Loaded : Plugin Installer (package: plugin_installer)

qgis: symbol lookup error: qgis: undefined symbol: _ZN10QTableView13doItemsLayoutEv [c++filt: QTableView::doItemsLayout()]

History

#1 - 2011-12-24 12:08 AM - Paolo Cavallini

Do you have older libqgis hanging around?

#2 - 2011-12-24 04:46 AM - Jürgen Fischer

- Affected QGIS version changed from master to 1.7.3

- Subject changed from QGIS 1.7.3 error on opening attribute table to crash on opening attribute table

#3 - 2012-01-13 11:28 AM - Giovanni Manghi

- Status changed from Open to Feedback

Please leave feedback.

#4 - 2012-01-28 02:52 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
